6

Unable to install trinity 3.5.12 (kdemod3-kdelibs dependency heimdal)

view full story
linux-howto

https://bbs.archlinux.org – ismaelvc wrote:there aren't 3.5.12 PKGBUILDS there are precompiled binaries, so no depends=(heimdal) optionAh, to ignore dependencies without rebuilding, install them with "pacman -Ud". However, this will skip ALL dependency checks, so make sure heimdal is the only one you're missing. An alternative would be untarring the package, removing heimdal from the .PKGINFO file and retarring it.ismaelvc wrote:Should I uninstall krb5??Probably not. ConnorBehan https://bbs.archlinux.org/profile.php?id=11600 2012-06-01T04:53:46Z (HowTos)